import { jsx } from "react/jsx-runtime";
import { StackPlusIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const StackPlus = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "StackPlus", ...props, children: /* @__PURE__ */ jsx(StackPlusIcon, { weight: variant }) });
  }
);
StackPlus.displayName = "StackPlus";
Object.assign(StackPlus, { isGdsIcon: true });
export {
  StackPlus
};
